<div class="site-header">
    <div class="container-fluid site-header-inner">
        <div class="menu-wrap">
            <ul class="menu-icon" data-toggle-nav="nav2019">
                <li>
                    <div class="nav-burger">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </li>
                <li>Menu</li>
            </ul>
        </div>
        
        {{ partial "social.html" . }}
        
        <div class="search-icon">
          <a href="#" class="search-trigger">
            search
          </a>
        </div>

		{{ if not .IsHome }}
        <div class="hcwh-box-top">
            <input id="howcanwehelptop" class="hcwh-inner" placeholder="Search entire site" tabindex="1" autocomplete="on">
        </div>
        {{ end }}

        <div class="logo">
	        <a class="crossref-brand" href="{{ .Site.BaseURL }}">
                    <img class='site-logo' src="https://assets.crossref.org/logo/crossref-logo-200.svg" alt="Crossref logo">
            </a>
        </div>

    </div>
</div>
